/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* FUENTE */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');

body {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: normal;
}
/*.av-content-full {
	max-width:1350px;
	margin: 0 auto;
}*/

@media (min-width: 1380px) {
	.class_content_pantallagrande {
		padding: 250px 0px 0px 0px;
	} 
}
.cart-collaterals .cart_totals .woocommerce-shipping-totals {
	display:none;
}
p, span {
    font-size: 16px;
}
/* GENERALES */
.current-cat {
	font-weight: bold;
	text-decoration: underline #0091d7;
}
.footer_color a {
color: #666666;
}
.current-cat a {
	color:#0091d7;
}
#top div div.product .woocommerce-tabs ul.tabs li a {
    white-space: nowrap;
}
#top .av-control-minimal-dark .avia-slideshow-arrows a {
    color:#ffffff;
}
.js_active .tab {
    border-width: 0px;
}
.js_active .active_tab_content {
    border-width: 0px;
}
 #top .main_color .tabcontainer .tab.active_tab {
     color:#006280;
     border-bottom: 2px solid #006280;
 }
#top .av-control-minimal-dark .avia-slideshow-arrows a::before {
    border-color:#4DBFF3;
    background: #4DBFF3;
}
.text-center {
    text-align: center;
}
.lh-30 p, .lh-30 ul li, .accordion-content p, .accordion-content ul li {
    line-height: 34px;
}
strong {
    color: #666 !important;
}
.p-70 .avia_textblock {
    padding: 70px;
}
.mt-85 .avia_textblock {
    margin-top: -85px;
}
span.avia-menu-text  {
    font-weight: 100;
}
#top .header_color.av_header_transparency .avia-menu-fx {
    background: #4DBFF3 !important;
}
.avia-menu-fx {
    height: 3px !important;
}
.menu li.menu-item a {
    font-weight: 100;
    font-size: 16px;
}
.container.full-width {
    display: initial !important;
}
/*h3.widgettitle {
    font-weight: 100;
}*/
.small-preview img, .big-preview img, .avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    border-radius: 0px;
}
.image-overlay .image-overlay-inside {
    background: #0091d4;
}
.avia_transform a .image-overlay {
    background: #000;
}
div#n2-ss-4-align {
    border-radius: 10px !important;
}
/* .n2-ss-slider .n2-ow {
    border-radius: 8px;
}
.slider-page .n2-ss-slider .n2-ow,
.slider-page-home .n2-ss-slider .n2-ow,
.slider-page-post .n2-ss-slider .n2-ow {
    border-radius: 0px;
} */
.avia_textblock li::before {
    content: " ";
    background-color: #EB4C15;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-left: -16px;
    /*left: 0;*/
    margin-top: 15px;
    border-radius: 4px;
}
.avia-tooltip li::before {
    content: " ";
    background-color: #EB4C15;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-top: 10px;
    margin-left: -15px;
    border-radius: 4px;
}
.avia_textblock ul {
    list-style: none; /* Remove default bullets */
}
.container .av-content-full.units {
    padding-bottom: 0;
    padding-top: 46px !important;
}
.home .container .av-content-full.units {
    padding-bottom: 0;
    padding-top: 0px !important;
}
.back-full-blue::before {
    content: " ";
    position: absolute;
    left: 100%;
    background-color:#ECFAFD;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-blue::after {
    content: " ";
    position: absolute;
    right: 100%;
    background-color:#ECFAFD;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-green::before {
    content: " ";
    position: absolute;
    left: 100%;
    background-color:#8ABB2B;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-green::after {
    content: " ";
    position: absolute;
    right: 100%;
    background-color:#8ABB2B;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-blues::before {
    content: " ";
    position: absolute;
    left: 100%;
    background-color:#007DC5;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-blues::after {
    content: " ";
    position: absolute;
    right: 100%;
    background-color:#007DC5;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-purple::before {
    content: " ";
    position: absolute;
    left: 100%;
    background-color:#6E1F60;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-purple::after {
    content: " ";
    position: absolute;
    right: 100%;
    background-color:#6E1F60;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-blue-cobalto::before {
    content: " ";
    position: absolute;
    left: 100%;
    background-color:#006280;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-blue-cobalto::after {
    content: " ";
    position: absolute;
    right: 100%;
    background-color:#006280;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-naranja::before {
    content: " ";
    position: absolute;
    left: 100%;
    background-color:#eb4c15;
    width: 100%;
    height: 100%;
    top: 0;
}
.back-full-naranja::after {
    content: " ";
    position: absolute;
    right: 100%;
    background-color:#eb4c15;
    width: 100%;
    height: 100%;
    top: 0;
}
.avia-video {
    border-radius: 8px;
}
.avia-video iframe, .js_active .avia-iframe-wrap iframe {
    border-radius: 8px;
}
.avia-button.avia-color-blue {
    background-color: #0091D4 !important;
    border-color: none !important;
    border-radius: 8px;
}
.button-certificacion .avia-button.avia-color-blue {
    margin-top: -85px;
    margin-left: 70px;
}
.avia-button-wrap.avia-button-left.avia-builder-el-8.el_after_av_textblock.avia-builder-el-last.button-convocatoria {
    width: 80%;
    display: grid;
}
.avia-button-wrap.avia-button-right.avia-builder-el-21.el_after_av_textblock.avia-builder-el-last.button-convocatoria {
    width: 80%;
    display: grid;
}
.avia-image-container .avia_image {
    border-radius: 8px;
}
.cib-logos-home .avia-image-container .avia_image {
    border-radius: 0px;
}
.tab_inner_content img {
    border-radius: 8px;
}
.text-sep, .comments-link, .text-sep-comment, .blog-categories, .blog-author {
    display: none;
}
.line-blue h3::before {
    content: " ";
    background-color: #0091D4;
    position: absolute;
    width: 60px;
    height: 4px;
    left: 0;
    right: 0;
    bottom: -10px;
    margin-left: auto;
    margin-right: auto;
}
.av-main-nav-wrap .sub-menu {
    width: 300px;
    padding: 20px;
}
.av-main-nav ul {
    margin-top: -12px !important;
}
.av-main-nav ul li a {
    border-left-width: 0px !important;
    border-right-width: 0px !important;
    border-bottom: 0px !important;
}
#top .av-main-nav ul ul {
    left: 250px !important;
    top: -8px !important;
    padding-top: 18px !important;
}
.container-tab {
    width: 50%;
}
.tabs-cib table p,.tabs-cib table span {
    color: #666;
}
.tabs-cib td, .tabs-cib-azul td {
    border-width: 0px !important;
    padding: 0px 14px !important;
}
.tab_inner_content table {
    display: flex;
    justify-content: center;
}
td.container-tab {
    border-width: 0px !important;
    font-size: 16px;
}
.avia-button.avia-size-medium {
    padding: 12px 40px 10px !important;
}
.box-shadow-right {
    -webkit-box-shadow: 2px 2px 10px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 10px -2px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 10px -2px rgba(0,0,0,0.3);
}
iframe.video {
    border-radius: 10px;
    overflow: hidden;
    z-index: 1;
    height: 480px;
    width: 100%;
}
.buttom-full .avia-button.avia-size-medium {
    width: 80% !important;
    float: left;
}
.tabcontainer {
    border-width: 0px !important;
}
.caldera-grid .btn {
    margin-top: -4px;
    padding: 10px 12px !important;
}

.pagination .pagination-meta {
    display: none;
}
.pagination-slider .pagination {
    padding: 1px 0 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    box-shadow: none !important;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 25px;
    color: #666;
}
#top .main_color .pagination a:hover {
    color: #0091D4;
}
a.btn-transparent-azul-azur {
    border: 1px solid #009ad4;
    padding: 14px;
    font-size: 20px;
    display: block;
    text-align: center;
    border-radius: 8px;
    margin-top: 30px;
}
a.btn-transparent-azul-azur:hover {
    text-decoration: none;
    color: #fff;
    background: #0091d4;
}
a.btn-azul-azur {
    border: 1px solid #009ad4;
    background: #0091d4;
    color: #fff;
    padding: 14px;
    font-size: 20px;
    display: block;
    text-align: center;
    border-radius: 8px;
    margin-top: 30px;
}
a.btn-azul-azur:hover {
    text-decoration: none;
    color: #0091d4;
    background: #fff;
    border: 1px solid #009ad4;
}
.btn-a {
    display: flex;
}
.btn-a-btn {
    width: 45%;
    margin: 0 auto;
}
.container_wrap {
    border-top-width: 0px !important;
}
/* SLIDER PAGES */
.content-avia-custom-page-home {
    margin-top: -77px;
    display: inline-block;
}
.content-avia-custom-page {
    margin-top: -50px;
}
span.breadcrumb-title {
    display: none !important;
}
.slider-page, .slider-page-post {
    position: relative;
}
img.imagen_principal_noticia {
    width: 100%;
    height: 100%;
    display: block;
}
.actualidad-destacada .big-preview.single-big {
    display: block !important;
}
.big-preview.single-big {
    display: none;
}
.info span ul.post-categories li a {
    color: #fff;;
}
.back-transparent-page {
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    position: absolute;
    opacity: 0.6;
}
.container.content-slide-page {
    position: absolute;
    top: 30%;
    padding: 70px;
    z-index: 2;
}
.content-slide-page .breadcrumb-page {
    width: 100%;
    display: inline-block;
    padding-bottom: 50px;
}
.breadcrumb-page a, .breadcrumb-page span {
    color: #fff;
} 
.icon, .info {
    float: left;
}
.info {
    padding-left: 30px;
    width: 70%;
}
.info h1 {
    line-height: 60px;
    font-size: 50px;
}
.info h1, .info span {
    color: #fff;
    font-weight: 100;
}
.breadcrumb-page a, .breadcrumb-page span, .info h1, .info span {
    letter-spacing: 1px;
}


/* HEADER */
#top .av_header_transparency #header_meta {
    border-bottom: 0px solid rgba(255,255,255,0.25) !important;
}
#header_meta {
    padding: 10px;
}
#top .av_header_transparency .avia-menu-fx {
    bottom: 28% !important;
    width: 80% !important;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    right: 0;
}
span.avia-menu-fx {
    top: 60px;
    width: 80%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.header_color input[type='submit'], .header_color input[type='text'] {
    background-color: transparent !important;
    border-color: transparent !important;
    border-bottom: 1px solid #fff !important;
}
#top #s {
    padding: 4px 40px 4px 5px !important;
}
#top #searchsubmit {
    top: -2px !important;
    border-bottom: transparent !important;
}
#top input[type="text"] {
    font: inherit !important;
    border-bottom: 1px solid #666;
}
.phone-info.with_nav {
    margin-top: -4px;
}
.phone-info input::placeholder {
    color: #fff !important;
    font-weight: 100;
}
.header_color input[type='text'] {
    color: #fff !important;
    font-weight: 100;
}
nav.nav_redes {
    position: absolute;
    right: 30px;
    top: 100%;
    padding-top: 6%;
}
.nav_redes a.nav-link {
    display: block;
    margin-bottom: 16px;
}

/* MENÚ */

.pl-12 span {
    padding-left: 12px;
    display: block;
}
.fw-600 span {
    font-weight: 600;
}

/* HOME */

.actualidad-destacada header.entry-content-header {
    position: absolute;
    z-index: 1000;
    bottom: 40px;
}
#top .fullsize .template-blog .post_delimiter {
    border-bottom-width: 0px !important;
}
.actualidad-destacada header.entry-content-header h2.post-title.entry-title, 
.actualidad-destacada header.entry-content-header span.post-meta-infos {
    text-align: left !important;
    padding-left: 40px !important;
    color: #fff;
    font-weight: 100;
}

.actualidad-destacada .big-preview.single-big a::before, .noticias-actualidad a.slide-image::before, .grid-noticias-actualidad a.slide-image::before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    display: inline-block;
    background: #000;
    left: 0;
    right: 0;
    z-index: 5;
    opacity: 0.1;
}
.actualidad-destacada time.date-container.minor-meta.updated {
    color: #fff;
}
.noticias-actualidad .slide-image, .grid-noticias-actualidad .slide-image, .art-img a img {
    border-radius: 8px !important;
}
.actualidad .slide-entry-excerpt {
    display: none !important;
}
.actualidad a.slide-image::before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    left: 0;
    right: 0;
    z-index: 5;
    opacity: 0.6;
    border-radius: 8px;
}
.actualidad a img {
    border-radius: 8px !important;
}
.actualidad h3.slide-entry-title.entry-title {
    position: absolute;
    bottom: 62px;
    padding-left: 30px;
    color: #fff;
    font-weight: 100;
    width: 62%;
}
.actualidad .slide-content {
    position: absolute;
    bottom: 20px;
    width: 100%;
}
.actualidad .read-more-link, .actualidad .slide-meta-del, .actualidad .slide-meta-comments {
    display: none !important;
}
.actualidad .slide-meta time {
    display: inline-block;
    font-size: 0.9em;
    margin-left: 30px;
    color: #fff;
}
.actualidad h3 a {
    font-size: 24px;
    font-weight: 100 !important;
    line-height: 40px;
}
.actualidad .image-overlay,
.actualidad-destacada .image-overlay, .noticias-actualidad .image-overlay, .grid-noticias-actualidad .image-overlay, .art-img .image-overlay {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    display: none !important;
}
.actualidad-destacada .entry-content {
    display: none !important;
}
.actualidad a.slide-image:hover {
    background-color: #0091D4;
}
.template-blog .post_delimiter {
    margin: 0 0 0 0 !important;
    padding: 16px 0 0 0 !important;
}
.av-hotspot-container .av-image-hotspot_inner {
    height: 0 !important;
}
.av-hotspot-container .av-image-hotspot_inner::before {
    content: url(images/point.png);
    position: absolute;
    margin-top: -15px;
    margin-left: 1px;
    z-index: 5;
}
a.av-image-hotspot_inner {
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
}
.avia-tooltip .avia-arrow {
    background: rgb(255, 255, 255) !important;
} 
body .av-tt-xlarge-width {
    width: 50%;
}
.avia-tooltip {
    padding: 25px !important;
    border-radius: 8px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}
.av-tt-pos-left.av-tt-align-top .avia-arrow-wrap, .av-tt-pos-right.av-tt-align-top .avia-arrow-wrap {
    margin-top: 14px !important;
}
.cooperaciones tr:first-child th, tr:first-child td {
    border-top-width: 0px !important;
}
.cooperaciones tr th:first-child, tr td:first-child {
    border-left-width: 0px !important;
}
.cooperaciones strong {
    color: #0091D4 !important;
}
table.egt td {
    border-width: 0px !important;
    width: 50%;

    padding: 0;
    vertical-align: middle;
}

/* APOYÉNOS */

.caldera-grid input[type='text'], 
.caldera-grid input[type='number'], 
.caldera-grid input[type='email'] {
    color: #666 !important;
    font: inherit !important;
}
.caldera-grid input[type='text']:focus, 
.caldera-grid input[type='number']:focus, 
.caldera-grid input[type='email']:focus {
    box-shadow: 0 3px 1px -1px #0091D4 !important;
    border-bottom: transparent !important;
}
.caldera-grid input[type=submit] {
    width: 100%;
    border: none;
    border-radius: 6px;
}
.caldera-grid .form-control {
    border: 0px solid #ccc !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0) !important;
    border-bottom: 1px solid #666 !important;
}
.caldera-grid label {
    color: #666;
    font-weight: 100 !important;
}

/* NUESTRO EQUIPO */

.tabs h2, .tabs-naranja h2 {
    text-transform: initial !important;
    letter-spacing: 0px !important;
    font-weight: 100;
}
.tabs .tabcontainer .tab, .tabs-naranja .tabcontainer .tab {
    color: #666;
    font-weight: 100;
    font-size: 16px;
}
.tabs .tabcontainer .tab.active_tab::before {
    content: " ";
    position: absolute;
    width: 85%;
    height: 3px;
    background-color: #0091D4;
    bottom: 7px;
}
.tabs-naranja .tabcontainer .tab.active_tab::before {
    content: " ";
    position: absolute;
    width: 85%;
    height: 3px;
    background-color: #eb4c15;
    bottom: 7px;
}
.tabs .tabcontainer .tab.active_tab {
    color: #0091D4 !important;
}
.tabs-naranja .tabcontainer .tab.active_tab {
    color: #eb4c15 !important;
}
.tabs .sidebar_tab_left .active_tab.tab, .tabs-naranja .sidebar_tab_left .active_tab.tab {
    width: auto !important;
}
.tabs .tab_content, .tabs-naranja .tab_content {
    top: -14px !important;
}
.tabs .sidebar_tab_left .active_tab.tab:focus,
.tabs-naranja .sidebar_tab_left .active_tab.tab:focus,
.tabs .tabcontainer .tab:focus,
.tabs-naranja .tabcontainer .tab:focus{
    outline: none !important;
}
.tabs .active_tab_content,
.tabs .tab, 
.tabs-naranja .active_tab_content,
.tabs-naranja .tab {
    border-width: 0px !important;
}

/* INFORMES FINANCIEROS */

.informes-financieros .avia-button.avia-size-medium {
    background: transparent !important;
    border-bottom-width: 0px !important;
    padding: 16px 20px 0px 24px;
    height: 54px;
    width: 100%;
}

.informes-financieros .avia-button.avia-size-medium [data-av_icon]:before {
    display: none;
}
.informes-financieros {
    background-image: url(images/doc.png) !important;
    background-repeat: no-repeat !important;
    background-position: center left 20px!important;
    margin-bottom: -20px;
}
.informes-financieros .avia-button {
    text-align: left !important;
}
.informes-financieros span.avia_iconbox_title {
    vertical-align: middle;
    display: inherit;
    position: absolute;
    width: max-content;
}

/* --------------------------------------------------------------------- BAYA --------------------------------------------------------------------- */

.items-baya .av_textblock_section {
    background: #F4FCFE;
    height: 65px;
    vertical-align: middle;
    display: block;
    border-radius: 0 0 8px 8px;
    margin-top: -15px;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.3);
}
.items-baya .av_textblock_section p {
	margin: 0 auto;
	line-height: 22px;
}
.items-baya .av_textblock_section:hover {
    background: #fff;
}
.items-baya .av_textblock_section .avia_textblock {
    margin-top: 12px;
    display: grid;
	padding-top: 0.6rem;
}
.items-baya .av_textblock_section .avia_textblock:hover {
    color: #8ABB2B;
}
.items-baya .avia_image {
    border-radius: 8px 8px 0 0;
}

/* --------------------------------------------------------------------- SALUD --------------------------------------------------------------------- */

.items-salud .av_textblock_section {
    background: #F4FCFE;
    height: 80px;
    vertical-align: middle;
    display: block;
    border-radius: 0 0 8px 8px;
    margin-top: -12px;
    width: 248px;
    margin-left: auto;
    margin-right: auto;
}
.items-salud .av_textblock_section:hover {
    background: #fff;
}
.items-salud .av_textblock_section .avia_textblock {
    margin-top: 12px;
    display: grid;
}
.items-salud .av_textblock_section .avia_textblock:hover {
    color: #007DC5;
}
.items-salud .avia_image {
    border-radius: 8px 8px 0 0;
}

/* TABS */

span.t-tab {
    position: relative;
    line-height: 18px;
    display: block;
    top: 5px;
    color: #fff;
}
.tabs-cib .tab_titles .active_tab span.t-tab {
    color: #8ABB2B !important;
}
.tabs-cib-azul .tab_titles .active_tab span.t-tab {
    color: #0091D4 !important;
}
/* Verde */
.tabcontainer.tabs-cib {
    background: #8ABB2B !important;
}
.tabs-cib .tab {
    width: 20% !important;
    border-width: 1px solid #fff !important;
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin: 0 !important;
    top: 0 !important;
    border-radius: 2px;
    padding: 14px 0px 30px 30px !important;
}
.tabs-cib .active_tab {
    top: 0 !important;
    height: 82px;
    color: #8ABB2B !important;
    border-radius: 0;
}
.tabs-cib .active_tab_content {
    border-width: 0 !important;
}
.tabs-cib .tab:hover {
    color: #BBF251 !important;
    font-weight: bold !important;
}
/*
.tabs-cib .tab_content strong, .tabs-cib-azul .tab_content strong {
    font-weight: 100;
}
*/
.tabs-cib .tab_content ul,.tabs-cib-azul .tab_content ul {
    list-style: none !important;
}
.tabs-cib .tab_content ul li::before {
    content: " ";
    background-color: #8ABB2B;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-left: -18px;
    margin-top: 12px;
    border-radius: 4px;
}
#publicaciones_tab_baya-container .tab_inner_content ul li {
    margin-bottom: 20px;
}
#publicaciones_tab_baya-container .tab_inner_content ul li::before {
    content: " ";
    background-color: #ffffff !important;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-left: -18px;
    /* left: 0; */
    margin-top: 12px;
    border-radius: 4px;
}
#publicaciones_tab_baya-container .tab_inner_content ul li::before {
    content: url(images/post-green.png);
    position: absolute;
    margin-top: 4px;
    margin-left: -28px;
}

/* Azul */

.tabcontainer.tabs-cib-azul {
    background: #007DC5 !important;
}
.tabs-cib-azul .tab {
    width: 20% !important;
    border-width: 1px solid #fff !important;
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin: 0 !important;
    top: 0 !important;
    border-radius: 2px;
    padding: 14px 0px 30px 30px !important;
}
.tabs-cib-azul .active_tab {
    top: 0 !important;
    height: 82px;
    color: #007DC5 !important;
    border-radius: 0;
}
.tabs-cib-azul .active_tab_content {
    border-width: 0 !important;
}
.tabs-cib-azul .tab:hover {
    color: #38b5ff !important;
    font-weight: bold !important;
}
.tabs-cib-azul .tab_content ul li::before {
    content: " ";
    background-color: #007DC5;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-left: -18px;
    margin-top: 12px;
    border-radius: 4px;
}
#publicaciones_tab_salud-container .tab_inner_content ul li {
    margin-bottom: 20px;
}
#publicaciones_tab_salud-container .tab_inner_content ul li::before {
    content: " ";
    background-color: #ffffff !important;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-left: -18px;
    margin-top: 12px;
    border-radius: 4px;
}
#publicaciones_tab_salud-container .tab_inner_content ul li::before {
    content: url(images/post-blue.png);
    position: absolute;
    margin-top: 4px;
    margin-left: -28px;
}

.tabcontainer .tab {
    outline: none;
    font-size: 18px;
}
img.img-tabs {
    position: absolute;
    left: 20px;
}

/* --------------------------------------------- SERVICIOS ---------------------------------------------*/

/* IPS CIB */

.flex_cell.no_margin.av_one_fourth.w-12 {
    width: 10% !important;
}
.text-bullets-blue ul, .text-bullets-purple ul  {
    list-style: none !important;
}
.text-bullets-blue ul li::before, .line-blue ul li::before {
    content: " ";
    background-color: #007DC5;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-left: -18px;
    margin-top: 12px;
    border-radius: 4px;
}
.li-blue .avia_textblock li::before {
    background-color: #007DC5;
}
.text-bullets-purple ul li::before {
    content: " ";
    background-color: #6E1F60;
    position: absolute;
    width: 6px;
    height: 6px;
    margin-left: -18px;
    margin-top: 12px;
    border-radius: 4px;
}
.accordions-head {
    height: 60px;
    border-radius: 10px !important;
    margin-bottom: 6px !important;
}
.accordions .accordions-head-title {
    margin: 0 32px !important;
}
.accordion-icons {
    padding: 22px;
    background: #eb4c15;
    margin-left: -10px;
    border-radius: 10px;
}
.arrows-blue .accordion-icons {
    background: #0091D4 !important;
}
.accordion-content {
    margin-bottom: 40px !important;
    margin-top: 40px !important;
    border-radius: 10px !important;
    padding-top: 30px !important;
}

/* NOTICIAS - ACTUALIDAD */

.noticias-actualidad .slide-meta-comments, .noticias-actualidad .slide-meta-del, 
.noticias-actualidad .more-link-arrow, .grid-noticias-actualidad .more-link-arrow {
    display: none !important;
}
.noticias-actualidad .read-more-link a {
    padding: 9px 0 12px 38px !important;
}
.noticias-actualidad .read-more-link a, 
.grid-noticias-actualidad .read-more-link a, 
.art-content .read-more-link a {
    width: 36%;
    padding: 9px 0 12px 27px;
    border-radius: 8px;
    margin-top: 30px;
    cursor: pointer;
    background: #0091D4;
    color: #fff;
}
.noticias-actualidad .read-more-link a:hover, 
.grid-noticias-actualidad .read-more-link a:hover, 
.art-content .read-more-link a:hover {
    text-decoration: none;
}
.art-content .read-more-link a {
    padding: 9px 27px 12px 27px !important;
}
.art-content p {
    margin-bottom: 30px;
    color: #666 !important;
    font-size: 18px;
}

/* GRID NOTICIAS */
.grid-noticias-actualidad .slide-meta-comments, .grid-noticias-actualidad .slide-meta-del {
    display: none !important;
}
.grid-noticias-actualidad time {
    color: #888888;
}
.grid-noticias-actualidad .slide-entry-title, .art-content .slide-entry-title {
    font-weight: 100;
    margin-top: 30px;
    margin-bottom: 24px;
    font-size: 25px;
    color: #888;
}
.grid-noticias-actualidad h3.slide-entry-title:hover, 
.art-content a h3.slide-entry-title:hover {
    text-decoration: underline #fff;
}
.comment-form-author input, .comment-form-email input, .comment-form-url input, textarea#comment {
    width: 100% !important;
    border-width: 2px !important;
    border-radius: 8px !important;
}
#commentform label {
    left: 0px;
    top: -22px;
}
#commentform p {
    padding: 10px 0 16px 0px !important;
}
#commentform input[type='checkbox'] + label {
    top: 7px;
}
h1.post-title.entry-title {
    text-align: left !important;
    font-weight: 100;
    font-size: 50px;
}
time.date-container.minor-meta.updated {
    float: left;
    width: 100%;
    text-align: left;
}
#commentform .submit {
    float: right;
    margin-bottom: 50px;
    border-radius: 8px;
    background-color: #006280;
    padding: 20px 30px 20px 30px;
    text-transform: uppercase;
}
h2.title-articulos-relacionados {
    margin-bottom: 40px;
}
.col-md-6-ar {
    width: 45%;
    float: left;
    margin: 28px;
}
.back-blue-azur {
    background-color: #0091D4;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.back-blue-azur.boletin-entradas-actualidad .form {
    text-align: center;
    display: block;
}
.back-blue-azur.boletin-entradas-actualidad {
    padding: 70px;
}
.back-blue-azur.boletin-entradas-actualidad h2 {
    color: #fff;
    font-weight: 100;
    font-size: 40px;
}
.back-blue-azur.boletin-entradas-actualidad .caldera-grid input[type='email'] {
    background: transparent !important;
    color: #fff !important;
}
.back-blue-azur.boletin-entradas-actualidad .caldera-grid input[type="email"], 
.back-blue-azur.boletin-entradas-actualidad .caldera-grid input[type="email"]:focus {
    border-bottom: 1px solid #fff !important;
}
.back-blue-azur.boletin-entradas-actualidad .caldera-grid input::placeholder {
    color: #fff !important;
}
.back-blue-azur.boletin-entradas-actualidad .caldera-grid .btn {
    font-size: 16px !important;
    padding: 10px 0px !important;
    color: #0091d4 !important;
}
.back-blue-azur.boletin-entradas-actualidad .caldera-grid .btn:hover {
    background: #006280 !important;
    color: #fff !important;
}
/* FOOTER */
#top .content .flex_column .widget_nav_menu li:first-child {
    border-top-width: 0px;
}
#top .content .flex_column .widget_nav_menu li {
    border-bottom-width: 0px;
}
#top .content .flex_column .widget_nav_menu li a:hover{
    background-color:rgba(255, 255, 255, 0);
}
#footer div.av_one_fifth {
    margin-left: 2% !important;
    width: 18% !important;
}
#footer .widget {
    margin: 30px 20px 30px 0 !important;
    display: table;
}

/* SHOP */
.spanazul {
    color: #0091D4;
}
h2.woocommerce-loop-product__title {
    color:#0091D4;
    margin-bottom: 1.2rem !important;
}
ul.content-autores {
   overflow: hidden;
}
ul.content-autores li {
   float: left;
}
.content-autores li a {
    display: block;
    margin-right: 12px;
}
@media (max-width: 400px) {
   .content-autores li {
       float:none;
   }
}
#top div.product .woocommerce-tabs {
    clear: both;
    padding: 0 0 0 0;
}
.related {
    text-align: center;
}
#top .related h2 {
    font-size: 24px !important;
    margin-bottom: 2rem;
}
#top.single-product .related.products h2.woocommerce-loop-product__title {font-size: 18px !important;}
.ui-accordion-content {
    height: auto !important;
}
.sku_wrapper {
    display: none;
}
#top .inner_product_header {
    min-height: 61px;
    text-align: center;
}
.spangris {
   color:#666666;
}
ul.datasheet li,
ul.tableContents li {
    color: #888888 !important;
}
.avia_cart_buttons {
    opacity: 0.8;
    border: 2px solid #0091D4 !important;
    border-radius: 5px;
}
#top .main_color .avia_cart_buttons .button {
    color: #0091D4;
    font-size: 16px;
    font-weight: normal;
}
#top .main_color .price {
    color: #666666;
}
#top .price {
    display: inline-block;
    text-decoration: none;
    font-size: 22px;
    line-height: 24px;
    font-weight: 200;
    margin-top: 10px;
}
#top .price span {
    font-size: 21px;
    font-weight: 200;
}

.inner_product {
    border-width: 0px;
}
.single_variation_wrap {
    margin: 10px 0px 20px 5px;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 2px rgba(0, 98, 128, .9) !important;
    color: #006280;
}
.image-overlay-inside {
    display: none;
}
.avia_transform a:hover .image-overlay {
    opacity: 0.0 !important;
    cursor: initial;
}

.html_entry_id_1630 #header,
.product-template-default #header,
.tax-product_cat #header {
    position: fixed !important;
    display: block;
    top: 0;
}
.html_entry_id_1630 #main,
.product-template-default #main,
.tax-product_cat #main {
    padding-top: 30px !important;
}
.title-sibar-shop h3.widgettitle {
    color: #006280;
    font-size: 24px;
    font-weight: bold;
    text-transform: capitalize;
    padding: 20px;
    background: #ECFAFD;
    border-radius: 8px;
    margin-bottom: 20px;
}
.sort-param {
    float: right !important;
}

/**Botón mostrar detalles **/
#top .avia_cart_buttons .show_details_button {
    display: none !important;
}

#top .avia_cart_buttons .button-mini-delimiter {
    display: none !important;
}

#top .avia_cart_buttons .add_to_cart_button {
    width: 100% !important;
}

.shop_columns_3 .products .product {
    padding: 2.2%;
}

.pro
/* h2.woocommerce-loop-product__title {
    font-weight: bold !important;
} */
section.header-carrito {
    text-align: center;
}
.widget_product_categories li a {
    padding: 0 0 0 20px !important;
    background: none !important;
    font-size: 16px !important;
}
.product-categories .cat-item {
    margin-bottom: 10px;
}
.product h1.product_title.entry-title {
    font-size: 35px;
    font-weight: 100;
    color: #0091D4;
}
.button.single_add_to_cart_button {
    background-color: #fff !important;
    border: 2px solid;
    border-radius: 8px;
    color: #0091D4 !important;
    font-size: 16px;
    padding: 10px 80px 10px 80px;
    text-transform: uppercase;
}
.button.single_add_to_cart_button:hover {
    background: #0091d4 !important;
    color: #fff !important;
}
#top div.woocommerce-message {
    border-color: #8BAF5B;
    background-color: #ecfafd !important;
    color: #4F5F39;
}
.product-name a {
    font-size: 16px !important;
}
table.cart img {
    width: 100px !important;
}
.coupon .button {
    margin: 6px 0 !important;
    background: #006280 !important;
}
.coupon .button:hover {
    background: #0091D4 !important;
}
.coupon .button, 
.cart-collaterals .cart_totals a.button.alt,
.button[name="update_cart"]:disabled {
    font-size: 16px;
    border-radius: 8px;
}
.cart-collaterals .cart_totals {
    padding: 20px;
    background: #F2F2F2;
    border-radius: 8px;
}
.cart_totals table tr:nth-child(odd),
.cart_totals table tr:nth-child(even) {
    background: #F2F2F2 !important;
}
.cart-collaterals .cart_totals a.button.alt {
    width: 100%;
}
.cart-collaterals .cart_totals {
    float: right !important;
    margin-bottom: 30px;
}
section.info-collaterals {
    width: 48%;
    float: right;
}
section.info-collaterals ul.btn-carrito {
    display: table;
    margin-left: auto;
    margin-right: auto;
}
section.info-collaterals .info-pay {
    text-align: center;
}
section.info-collaterals .info-pay h3 {
    text-transform: capitalize;
    margin-bottom: 40px;
}
ul.btn-carrito {
    display: flex;
}
.back-blue-az {
    background-color: #006280;
    display: inline-block;
    width: 100%;
}
.back-blue-az.publique-con-nosotros {
    text-align: center;
    padding: 10px;
}
.back-blue-az.publique-con-nosotros h3.widgettitle {
    color: #fff;
    font-size: 40px;
    text-transform: inherit;
}
.back-blue-az.publique-con-nosotros .textwidget p {
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
}
.back-blue-az.publique-con-nosotros .textwidget p a {
    background-color: #fff;
    padding: 7px 40px 7px 40px;
    color: #0091D4;
    font-size: 18px;
    text-align: center;
    border-radius: 8px;
}
.back-blue-az.publique-con-nosotros .textwidget p a:hover {
    text-decoration: none;
}
.btn-carrito li.btn-c {
    background-image: url(images/arrow-right-wc.png);
    background-repeat: no-repeat;
    background-position: right 12px center;
    list-style: none;
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn-carrito li.btn-c a {
    border: 2px solid #0091d4;
    border-radius: 8px;
    padding: 14px 36px 14px 18px;
}
.btn-carrito li.btn-c a {
    font-size: 16px;
}
.btn-carrito li.btn-c a:hover {
    text-decoration: none;
}
#top .variations_form {
    border-width: 0px;
}
.variations .label {display: none;}
/* CERTIFICACIONES FOOTER */

.certificaciones {
    margin-left: auto;
    margin-right: auto;
    display: table;
}
.certificaciones h3 {
    text-align: center;
    margin-bottom: 30px;
}
#socket {
    border-top: 1px solid #eee !important;
}

/* COPYRIGHT */

.logo-duende-footer {
    position: absolute;
    right: 32px;
    display: flex;
    margin-top: -4px;
}
span.pwb {
    padding: 6px;
}

/**Contacto**/
.caldera-grid .form-control.cf2-file .btn {
    background-color: transparent !important;
    border: 0 solid #333 !important;
    color: #333 !important;
}
.caldera-grid .form-control.cf2-file .btn:hover {
    color: #0091d4 !important;
}
#top .main_color select {
    font-size: 17px;
    color:#666 !important;
    opacity: 0.7;
}

span.av_ajax_search_image {
    display:none;
}

.post-type-archive-product .header_color input[type="submit"],
.single-product .header_color input[type="submit"],
.woocommerce-page .header_color input[type="text"] {
    color: #666666 !important;
}
.post-type-archive-product .header_color input[type="text"],
.single-product .header_color input[type="text"],
.woocommerce-page .header_color input[type="text"] {
    border-bottom: 1px solid #666666 !important;
    color: #666666 !important;
}
.post-type-archive-product .header_color input[type="text"]::placeholder,
.single-product .header_color input[type="text"]::placeholder,
.woocommerce-page .header_color input[type="text"]::placeholder {
    color:#666666 !important;
}

/* MOBILE */

@media only screen and (min-width:1024px) {
    #top .no_margin.av_three_fifth {
        padding-right: 100px !important;
    }
}

@media only screen and (min-width:992px) {

    /* GENERALES */
    .mr-130 .avia_textblock {
        margin-right: 130px !important;
    }
    .ml-130 .avia_textblock, 
    .ml-130 .av-special-heading h3 {
        margin-left: 100px !important;
    }
        
    /* CIB */
    .slide-right-cib {
        position: absolute !important;
        right: 60px;
        top: 0;
        bottom: 0;
        display: inline-grid;
    }
    .slide-right-cib-mision {
        position: absolute !important;
        left: 120px;
        top: 60px;
        bottom: 0;
        display: inline-grid;
        z-index: 2 !important;
    }
    .slide-right-cib-vision {
        position: absolute !important;
        right: 100px;
        top: 0px;
        bottom: 0;
        display: inline-grid;
    }
    .slide-right-cib-valores-corporativos {
        position: absolute !important;
        left: 120px;
        top: 60px;
        bottom: 0;
        display: inline-grid;
        z-index: 2 !important;
    }
    .slide-right-cib-politica-calidad {
        position: absolute !important;
        right: 100px;
        top: 10px;
        bottom: 0;
        display: inline-grid;
    }
    .slide-right-cib-objetivos-calidad {
        position: absolute !important;
        left: 120px;
        top: 60px;
        bottom: 0;
        display: inline-grid;
        z-index: 2 !important;
    }
    .objetivos-calidad .avia_textblock ul li::before,
    .valores-corporativos .avia_textblock ul li::before {
        left: 130px !important;
    }
    .image-right {
        position: absolute !important;
        right: 60px;
        top: 0px;
        bottom: 0;
        display: inline-grid;
    }
    .tabs-cib .tab_inner_content, .tabs-cib-azul .tab_inner_content {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    #tab-id-1-container .tab_inner_content {
        width: 100% !important;
    }
    .slide-right-derechos {
        position: absolute !important;
        right: 10px;
        top: 0px;
        bottom: 0;
        display: inline-grid;
    }
    .flex_cell.no_margin.av_two_fifth.slide-right-derechos {
        width: 60% !important;
    }
    .slide-left-deberes {
        position: absolute !important;
        left: -40px;
        top: 0px;
        bottom: 0;
        display: inline-grid;
        z-index: 2 !important;
    }
    .flex_cell.no_margin.av_two_fifth.slide-left-deberes {
        width: 60% !important;
    }
    .slide-left-pliticas-dispositivos {
        position: absolute !important;
        left: -40px;
        top: 60px;
        bottom: 0;
        display: inline-grid;
        z-index: 2 !important;
    }
    .flex_cell.no_margin.av_two_fifth.slide-left-pliticas-dispositivos {
        width: 60% !important;
    }
    .slide-right-curso-destacado {
        position: absolute !important;
        right: 10px;
        top: 14px;
        bottom: 0;
        display: inline-grid;
    }
    .flex_cell.no_margin.av_two_fifth.slide-right-curso-destacado {
        width: 60% !important;
    }

    /* NOTICIAS - ACTUALIDAD */
    .slider-page-post {
        max-height: 100vh;
    }

    .noticias-actualidad .slide-image {
        width: 60%;
        float: left;
    }
    .noticias-actualidad .slide-entry-title, .noticias-actualidad .slide-meta {
        position: absolute;
        float: left;
        color: #fff;
        font-weight: 100;
        left: 30px;
    }
    .noticias-actualidad .slide-entry-title {
        bottom: 60px;
        font-size: 34px;
        width: 30rem;
    }
    .noticias-actualidad .slide-meta {
        bottom: 20px;
        font-size: 26px;
    }
    .noticias-actualidad .entry-content-wrapper {
        max-width: 100% !important;
    }
    .noticias-actualidad .entry-content {
        width: 35%;
        float: right;
    }
    /* SHOP */
    h1.t-titulos {
        position: absolute;
        font-size: 25px;
        font-weight: 100;
        left: 380px;
        top: 50px;
        width: 100%;
    }
    .template-shop div.product div.summary {
        width: 80% !important;
    }
}

@media only screen and (min-width: 768px) {  

    /* GENERALES 
    .mr-130 .avia_textblock {
        margin-right: 130px !important;
    }
    .ml-130 .avia_textblock, 
    .ml-130 .av-special-heading h3 {
        margin-left: 100px !important;
    }*/

}

@media only screen and (max-width: 768px) {
    .phone-info input::placeholder {
        color: #888888 !important;
    }
    .header_color input[type='text'], .header_color input[type='submit'] {
        color: #888888 !important;
    }
    .container.content-slide-page {
        top: -10%;
    }
    .content-slide-page .breadcrumb-page {
        padding-bottom: 6px;
    }
    .info {
        width: 85%;
    }
    .logo-duende-footer {
        position: initial;
    }
    .responsive #top #wrap_all .flex_column{
        width: 100% !important;
        margin-left: 0% !important;
    }
    .actualidad-destacada header.entry-content-header h2.post-title.entry-title, 
    .actualidad-destacada header.entry-content-header span.post-meta-infos {
        padding-left: 20px !important;
    }
    .actualidad h3.slide-entry-title.entry-title {
        padding-left: 20px;
    }
    .actualidad-destacada .big-preview.single-big::before {
        height: 96.5%;
    }
    #footer div.av_one_fifth {
        width: 100% !important;
    }
    .tabs-cib .tab, .tabs-cib-azul .tab {
        width: 100% !important;
    }
    .flex_cell.no_margin.av_one_fourth.w-12 {
        width: 0% !important;
    }    
}

@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .av-flex-cells .no_margin {
    padding-left: 0% !important;
    padding-right: 0% !important;
    padding: 4% !important;
 }
 .responsive #top .main_color .tabcontainer .active_tab {
    background-color: #ffffff;
}
}

@media only screen and (max-width: 425px) {
    nav.nav_redes {
        display: none;
    }
    .container.content-slide-page {
        top: 4%;
        padding: 0px;
    }
    .content-slide-page .breadcrumb-page {
        padding-bottom: 10px;
        padding-left: 20px;
    }
    .breadcrumb-trail span {
        font-size: 10px;
        line-height: 16px;
    }
    .info-page {
        padding-left: 20px;
    }
    .info {
        width: 78%;
    }
    .info-page .info h1 {
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;    
    }
    .actualidad-destacada header.entry-content-header {
        bottom: 22px;
    }
    .actualidad-destacada .big-preview.single-big::before {
        height: 93.5%;
    }
    .avia_textblock ul li::before {
        left: 20px;
    }
    table.egt td {
        width: 100%;
        display: block;
    }
    .av-hotspot-fallback-tooltip-inner {
        margin-left: 0;
        border: 0px solid;
        padding: 10px;
        position: relative;
        border-radius: 8px;
    }
    .av-non-fullwidth-hotspot-image .av-hotspot-fallback-tooltip-count {
        left: initial !important;
        right: 35px;
        top: 22px;
    }
    table.egt ul {
        margin-top: 20px;
        margin-bottom: -10px;
    }
    .flex_column.av_one_full.no_margin.flex_column_div.first.avia-builder-el-24.avia-builder-el-no-sibling.lh-30.ml-130.valores-corporativos {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .p-70 .avia_textblock {
        padding-left: 0;
        padding-right: 0;
    }
    .button-certificacion .avia-button.avia-color-blue {
        margin-left: 0;
    }
    .actualidad h3 a {
        line-height: 0;
        font-size: 14px;
    }
    .container_wrap.footer_color .container .flex_column {
        margin-bottom: -50px !important;
    }
    .actualidad-destacada header.entry-content-header h2.post-title.entry-title a {
        font-size: 16px;
    }.actualidad .slide-meta time {
        margin-left: 20px;
    }
    .container-tab {
        width: 100%;
        display: block;
    }
    td.img-equipo {
        width: 100%;
        display: block;
    }
    .text-bullets-blue ul li::before, .avia_textblock li::before {
        margin-left: 0px;
    }
    iframe.video { 
        height: 200px !important; 
    }
    .btn-a {
        display: block;
    }
    .btn-a-btn {
        width: 100%;
    }
    h1.t-titulos {
        text-align: center;
        margin-top: 30px;
        margin-bottom: -15px;
    }
    ul.btn-carrito {
        display: block;
    }
    section.info-collaterals {
        width: 100%;
        float: none;
    }
    .btn-carrito li.btn-c a {
        display: block;
    }
    .btn-carrito li.btn-c {
        background-position: right 28px center;
        margin-top: 0px;
        margin-bottom: 20px;
        padding-right: 10px;
    }
}

@media only screen and (max-width: 375px) {
    .info {
        width: 85%;
        margin-top: -16px;
    }
    .icon {
        width: 12%;
    }
    .content-slide-page .breadcrumb-page {
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 320px) {
    .breadcrumb.breadcrumbs.avia-breadcrumbs {
        display: none;
    }
    .tabs-cib td, .tabs-cib-azul td {
        padding: 0px !important;
    }
}
.main_color .sort-param > li > span, .main_color .sort-param > li > a, .main_color .sort-param ul {
    background-color: #ffffff;
    font-size: 14px;
}